Subject: bug#55273: failed to compute the derivation for Guix (version: "b80ca672de936a76368de6e6ea0b28505e74d420"; system: "x86_64-linux";

From: Luke Dashjr <[email-masked]>
Date: Sat, 7 May 2022 23:42:06 +0000

--cores=1 didn't help. Any other workaround I can try for now?
(Bypass check stage?)

On Friday 06 May 2022 19:40:57 Maxime Devos wrote:
> Luke Dashjr schreef op vr 06-05-2022 om 18:49 [+0000]:
> > FWIW, `guix pull` always fails with this for me. This is a qemu VM,
> > freshly installed from guix-system-install-1.3.0.x86_64-linux.iso
> > with --no-substitutes (and hand-fixing the texlive patch URI issues).
>
> I'm guessing this might be some reproducibility problem caused by
> parallelism, so to work-around the issue, maybe try "guix pull --
> cores=1".  I can't reproduce locally.
>
> Greetings,
> Maxime.